#banner{
	height:12vh;
}

#covid{
	height:60vh;

}

.info {
    padding: 6px 8px;
    font: 12px/14px Arial, Helvetica, sans-serif;
    background: white;
    background: rgba(255,255,255,0.8);
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
    border-radius: 5px;
		width: 200px;
		text-align: center;
}
.info h4 {
    margin: 0 0 5px;
    color: #777;
}

.casesbox{
	font-weight: bold;
	font-size: 2em;
	color: chocolate;
	text-align: center;

}

.legend {
	padding: 6px 8px;
	background: white;
	background: rgba(255,255,255,0.8);
	box-shadow: 0 0 15px rgba(0,0,0,0.2);
	border-radius: 5px;
	line-height: 18px;
	color: #555;
}

.legend span {
    width: 5px;
    margin-left: 5px;
}

.highlighted_group{
	display: block;
	clear: both;
}

.highlighted{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 2.1em;
	color: #FC7B06;
}

.left{
	float: left;
}

.right{
	float:right;
}
